{
"__comment": "Designed by Zaliku with BDcraft Cubik PRO 0.96 Beta - http://bdcraft.net",
"textures": {
    "particle": "blocks/log_acacia"
},
"elements": [ 
{
    "from": [ 6.5, 0, 6.5 ],
    "to": [ 9.5, 16, 9.5 ],
    "faces": {
        "down":  { "uv": [ 10, 10, 7, 7 ], "texture": "#particle" },
        "up":    { "uv": [ 7, 7, 10, 10 ], "texture": "#particle" },
        "north": { "uv": [ 7, 0, 10, 16 ], "texture": "#particle" },
        "south": { "uv": [ 6, 0, 9, 16 ], "texture": "#particle" },
        "west":  { "uv": [ 9, 0, 12, 16 ], "texture": "#particle" },
        "east":  { "uv": [ 4, 0, 7, 16 ], "texture": "#particle" }
    }
}
]
}